# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dleyna-docs
pkgbase = dleyna
xdata = pkgtype=split
pkgver = 0.8.4-1
pkgdesc = Services and D-Bus APIs to access UPnP and DLNA media devices - documentation
url = https://gitlab.gnome.org/World/dLeyna
builddate = 1782145312
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 4013080
arch = x86_64
license = LGPL-2.1-only
makedepend = git
makedepend = meson
makedepend = python
makedepend = python-dbus
makedepend = python-docutils
makedepend = python-gobject
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
